Subject: [ippm] Fwd: New Version Notification for draft-mirsky-sfc-pmamm-02.txt

From: Greg Mirsky <[email-masked]>
Date: Tue, 12 Sep 2017 01:22:26 -0700

Dear All,
we've updated the Performance Measurement (PM) with Alternate Marking
Method in Service Function Chaining (SFC) Domain document with:

   - align flag naming in the Mark field with PM functionality rather than
   AMM mode;
   - added case of Residence Time Measurement using AMM at SFF with nodal
   and sub-nodal scopes.

Your reviews, comments, suggestions always greatly appreciated.
Authors believe that the document is ready and would like to ask the WG
consider adoption of this work.

Regards,
Greg

---------- Forwarded message ----------
From: <[email-masked]>
Date: Tue, Sep 12, 2017 at 1:17 AM
Subject: New Version Notification for draft-mirsky-sfc-pmamm-02.txt
To: Gregory Mirsky <[email-masked]>, Giuseppe Fioccola <
[email-masked]>, Tal Mizrahi <[email-masked]>

A new version of I-D, draft-mirsky-sfc-pmamm-02.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-sfc-pmamm
Revision:       02
Title:          Performance Measurement (PM) with Alternate Marking Method
in Service Function Chaining (SFC) Domain
Document date:  2017-09-12
Group:          Individual Submission
Pages:          8
URL:            https://www.ietf.org/internet-drafts/draft-mirsky-sfc-pmamm-
02.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-sfc-pmamm/
Htmlized:       https://tools.ietf.org/html/draft-mirsky-sfc-pmamm-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-sfc-
pmamm-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-sfc-pmamm-02

Abstract:
   This document describes how the alternate marking method be used as
   the passive performance measurement method in a Service Function
   Chaining (SFC) domain.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat